/*.at-textAndImage {*/
/*	margin-bottom: 3em;*/
/*}*/

.at-textAndImage + .at-textAndImage {
	padding-top: 0;
}

.at-textAndImage__image {
	display: block;
	margin-top: 1em;
}

.at-textAndImage__line {
	display: none;
}

@media screen and (min-width: 600px) {
	.at-textAndImage__textContainer {
		float: left;
		width: calc(70% - 2em);
		margin-right: 2em;
	}

	.at-textAndImage__textContainer--right {
		float: right;
		margin-left: 2em;
		margin-right: 0;
	}

	.at-textAndImage__imageContainer {
		float: right;
		width: 30%;
	}

	.at-textAndImage__imageContainer--left {
		float: left;
	}

	.at-textAndImage__image {
		margin-top: 0;
	}

	.at-textAndImage__line {
		display: block;
		clear: both;
		padding: 2em 1em 0;
		text-align: center;
	}
}
